.sessao-produto {
    border-radius: 0;
    color: #666;
    background-color: #fff;
}

.sessao-produto .sem-login {
    display: block;
    font-weight: bold;
    font-size: 1.2rem;
    padding: 0 0 1rem .5rem;
    border-radius: .25rem;
    color: #fb3e00;
}

.sessao-produto h2 {
    font-size: 2rem;
    font-weight: bold;
}

.sessao-produto .grupo-produto img {
    object-fit: cover;
}

.sessao-produto .grupo-produto>div:first-of-type {
    min-width: calc(.5rem + 78.4px + 1rem + 400px + 1.5rem);
    min-height: 285.7px;
}

.sessao-produto .grupo-produto ul.img-thumb {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sessao-produto .grupo-produto ul.img-thumb li {
    overflow: hidden;
    width: 78.4px;
    height: 56px;
    border: 1px solid #666;
    border-radius: .25rem;
    margin: .5rem 1rem .5rem .5rem;
}

.sessao-produto .grupo-produto ul.img-thumb li img {
    width: 100%;
    height: 100%;
}

.sessao-produto .grupo-produto .btn-zoom {
    border: none;
    padding: 0;
    margin: 0;
    background: none;
    outline: 0;
}

.sessao-produto .grupo-produto .btn-zoom>span {
    display: block;
    width: 100%;
    height: 100%;
}

.sessao-produto .grupo-produto .active, .sessao-produto .grupo-produto .btn-zoom {
    min-width: 400px;
    max-width: 400px;
    min-height: 285.7px;
    max-height: 285.7px;
}

.sessao-produto .grupo-produto .produto>span {
    width: auto;
    padding: .5rem 1rem;
    box-shadow: 0 0 0.3rem #00000064;
}

.sessao-produto .grupo-produto .produto>span img {
    width: auto;
    min-width: 183px;
    height: 130px;
    object-fit: cover;
}

.sessao-produto .grupo-produto .produto>span .titulo, .sessao-produto .grupo-produto .produto>span .codigo, .sessao-produto .grupo-produto .produto>span label.quantidade {
    font-size: .9rem;
}

.sessao-produto .grupo-produto .produto>span .codigo, .sessao-produto .grupo-produto .produto>span .quantidade, .sessao-produto .grupo-produto .produto>span .preco, .sessao-produto .grupo-produto .produto>span .fracao, .sessao-produto .grupo-produto .produto>span .desconto {
    font-weight: 400;
}

.sessao-produto .grupo-produto .produto>span .titulo, .sessao-produto .grupo-produto .produto>span .codigo, .sessao-produto .grupo-produto .produto>span .preco, .sessao-produto .grupo-produto .produto>span label.quantidade, .sessao-produto .grupo-produto .produto>span .fracao {
    padding: 0;
}

.sessao-produto .grupo-produto .produto>span .input-group button {
    border-color: #ced4da;
}

.sessao-produto .grupo-produto .produto>span .input-group .input-group-prepend button, .sessao-produto .grupo-produto .produto>span .input-group input {
    border-right: 0;
}

.sessao-produto .grupo-produto .produto>span .input-group .input-group-append button, .sessao-produto .grupo-produto .produto>span .input-group input {
    border-left: 0;
}

.sessao-produto .grupo-produto .produto>span .fracao, .sessao-produto .grupo-produto .produto>span .preco-depreciado {
    font-size: .8rem;
}

.sessao-produto .grupo-produto .produto>span .preco-depreciado {
    text-decoration: line-through;
}

.sessao-produto .grupo-produto .produto>span .desconto {
    font-size: .9rem;
}

.sessao-produto .grupo-produto .produto>span .desconto span:last-of-type {
    font-weight: bold;
    color: #008000;
    color: #218838;
}

.sessao-produto .grupo-produto .produto>span .preco span:last-of-type {
    color: #fb3e00;
    font-weight: bold;
}

.sessao-produto .grupo-produto .produto>span .preco-depreciado span:last-of-type {
    color: #666;
}

.sessao-produto .grupo-produto .produto>span .input-group input {
    transition: all .3s;
}

.sessao-produto .grupo-produto .produto>span:hover {
    color: #666;
    box-shadow: -0.2rem -0.2rem 1rem #00000032, 0.2rem 0.2rem 1rem #00000032;
}

.sessao-produto .grupo-produto .produto>span:hover, .sessao-produto .grupo-produto .produto>span:hover .input-group input {
    background-color: #f0f0f0;
    background-color: #fff;
}

.sessao-produto .grupo-produto .produto .sem-estoque {
    text-align: center;
    margin: .5rem 0;
    padding: .35rem .5rem;
    border-radius: .25rem;
    background-color: #ddd;
}

.sessao-produto .grupo-produto .produto .aguardando-estoque {
    text-align: center;
    margin: .5rem 0;
    padding: .35rem .5rem;
    border-radius: .25rem;
    background-color: #ffff00b7;
}

.btn-whatsapp-green:hover {
    color: green;
}

.sugestoes {
    background-color: #f0f0f0;
}

.sugestoes h3 {
    font-size: 1.8rem;
    padding: 1.5rem 0 .75rem;
    font-weight: bold;
    color: #666;
}

.observacao-caracteristica {
    padding: 1.5rem 0;
    background-color: #fff;
}

.observacao-caracteristica h5 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #666;
}

.margem-bottom {
    display: block;
    background-color: transparent;
    height: 1rem;
}

/* Chrome, Safari, Edge, Opera, Firefox */

input[type=number], input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    margin: 0;
}

#modal-avise .modal-content, #modal-galeria .modal-content {
    border: 2px solid #fb3e00;
}

#modal-avise .modal-content .modal-header, #modal-galeria .modal-content .modal-header {
    border-bottom: 0;
}

#modal-avise .modal-content .modal-header .modal-title, #modal-galeria .modal-content .modal-header .modal-title {
    font-size: 1.8rem;
    font-weight: bold;
    color: #fb3e00;
}

#modal-avise .modal-content .modal-footer, #modal-galeria .modal-content .modal-footer {
    border-top: 0;
}

#modal-galeria {
    z-index: 1450;
}

#modal-galeria .modal-dialog, #modal-galeria .modal-content {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
    border-radius: 0;
}

#modal-galeria .modal-body {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

#imagem-grande {
    height: 100%;
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
    overflow: hidden;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

#imagem-grande>img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

#imagem-pequena {
    padding-right: 1rem;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

#imagem-pequena>div {
    margin: .5rem 0;
    border: 1px solid;
}

#imagem-pequena * {
    border-radius: .25rem;
}

#imagem-pequena>div>img {
    height: 100px;
    width: 142px;
    object-fit: contain;
}

/* button.btn-adicionar {
    visibility: hidden!important;
} */

@media only screen and (min-width:1180px) {
    .sessao-produto .grupo-produto .produto {
        min-width: 570px;
    }
}

@media only screen and (min-width:992px) and (max-width:1069px) {
    .sessao-produto .grupo-produto .produto>span img {
        min-width: 162.33px;
        max-width: 162.33px;
        min-height: 115px;
        max-height: 115px;
    }
}

@media only screen and (max-width: 1069px) {
    .sessao-produto .grupo-produto>div:first-of-type {
        min-width: calc(.5rem + 70px + 1rem + 350px + 1.5rem);
        min-height: 248.3px;
    }

    .sessao-produto .grupo-produto ul.img-thumb li {
        width: 70px;
        height: 50px;
    }

    .sessao-produto .grupo-produto .active, .sessao-produto .grupo-produto .btn-zoom {
        min-width: 350px;
        max-width: 350px;
        min-height: 248.3px;
        max-height: 248.3px;
    }
}

@media only screen and (max-width: 767px) {
    .sessao-produto .grupo-produto>div:first-of-type {
        min-width: calc(.5rem + 65.8px + 1rem + 350px + 1.5rem);
    }

    .sessao-produto .grupo-produto ul.img-thumb li {
        width: 65.8px;
        height: 50px;
        margin: 0 1rem .5rem .5rem;
    }

    #modal-galeria .modal-body {
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }

    #imagem-pequena {
        padding-top: 1rem;
        padding-right: 0;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    #imagem-pequena>div {
        margin-left: .5rem;
        margin-right: .5rem;
    }

    #imagem-pequena>div>img {
        height: 50px;
        width: 70px;
    }
}

@media only screen and (max-width: 575px) {
    .sessao-produto h2 {
        font-size: 1.5rem;
    }

    .sugestoes h3 {
        font-size: 1.3rem;
    }

    .sessao-produto .grupo-produto>div:first-of-type {
        min-width: 350px;
        min-height: calc(.5rem + 50px + 248.3px);
    }

    .sessao-produto .grupo-produto ul.img-thumb li {
        margin: 0 .25rem .5rem .25rem;
    }

    .sessao-produto .grupo-produto .produto {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 415px) {
    .sessao-produto .grupo-produto>div:first-of-type {
        min-width: 300px;
        min-height: calc(.5rem + 50px + .5rem + 212.8px);
    }

    .sessao-produto .grupo-produto .active, .sessao-produto .grupo-produto .btn-zoom {
        min-width: 300px;
        max-width: 300px;
        max-height: 212.8px;
        min-height: 212.8px;
    }
}

@media only screen and (max-width: 399px) {
    #imagem-pequena>div>img {
        height: 39px;
        width: 55px;
    }
}

@media only screen and (max-width: 374px) {
    .sessao-produto .grupo-produto>div:first-of-type {
        min-width: 255px;
        min-height: calc(.5rem + 50px + .5rem + 180.9px);
    }

    .sessao-produto .grupo-produto ul.img-thumb li {
        width: 56px;
        height: 40px;
    }

    .sessao-produto .grupo-produto .active, .sessao-produto .grupo-produto .btn-zoom {
        min-width: 255px;
        max-width: 255px;
        max-height: 180.9px;
        min-height: 180.9px;
    }
}